[JACK_WINDOW]
;No Jacks       = 0
;Back Surround  = 1	|Back Panel Position|  |Front Panel Position|
;Mic            = 2     |-------------------|  |--------------------|
;Line In	= 3     |  1   3   5        |  |  7   9     11 	    |
;Line out	= 4	| 		    |  |  		    |
;Headphone	= 5	|  2   4   6        |  |  8   10    12      |
;FrontMic	= 6	|-------------------|  |--------------------|
;CenterLFE	= 7
;Side Surround	= 8

jack_position_1  = 8 
jack_position_2  = 2 
jack_position_3  = 7 
jack_position_4  = 4 
jack_position_5  = 1 
jack_position_6  = 3
jack_position_7  = 5 
jack_position_8  = 6 
jack_position_9  = 0
jack_position_10 = 0
jack_position_11 = 0
jack_position_12 = 0




